/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
BODY.http-error {
  section {
    position: relative;
    text-align: center;
    margin:7% auto;
    h3 {
      font-size: ($font-size-base * 4);
      color: $dge-primary;
    }
    p {
      margin: 20px 0 10px 0;
      font-size: $font-size-large;
    }
  }
}
